<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRevision7 Interface
See Also Members Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmRevision7 Interface

Visual Basic
C#
C++/CLI

Allows you to access a single revision of a file.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmRevision7
       Inherits IEdmRevision5, IEdmRevision6

C# |
--- | ---

    public interface IEdmRevision7 : IEdmRevision5, IEdmRevision6

C++/CLI |
--- | ---

    public interface class IEdmRevision7 : public IEdmRevision5, IEdmRevision6

# Example

Roll Back Revisions (C#)
Roll Back Revisions (VB.NET)

# Remarks

This interface extends IEdmRevision6.

# See Also

####

IEdmRevision7 Members
EPDM.Interop.epdm Namespace